@Echo off

Echo Installing the new Message Records from version 3.2
Echo into the Unicenter database.

@Echo on

cautil -f cpqhealth10.txt
cautil -f cpqhost3.txt
cautil -f cpqnic3.txt
cautil -f cpqthrsh2.txt
cautil -f cpqida8.txt
cautil -f cpqscsi7.txt
cautil -f cpqstsys9.txt
cautil -f hpovsam.txt

@Echo off

Echo Installation of the new Message Records complete.



